#!/bin/sh
echo 'name: NumInstances
version: 1.3
id: NumInstances-1.3-1fa0e4671deef252abf83ff8ce1a20df

license: BSD3
copyright:
maintainer: conal@conal.net
stability:
homepage: https://github.com/conal/NumInstances
package-url:
synopsis: Instances of numeric classes for functions and tuples
description: Instances of numeric classes for functions and tuples.
             Import "Data.NumInstances" to get all the instances.
             If you want only function or only tuple instances, import
             "Data.NumInstances.Function" or "Data.NumInstances.Tuple".
category: Data
author: Conal Elliott
exposed: True
exposed-modules: Data.NumInstances Data.NumInstances.Function
                 Data.NumInstances.Tuple
hidden-modules: Data.NumInstances.Util
                Data.NumInstances.PreRequisites
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/NumInstances-1.3
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/NumInstances-1.3
              /usr/local/lib
hs-libraries: HSNumInstances-1.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/NumInstances-1.3/html/NumInstances.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/NumInstances-1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
